I receive an error message when i install an Office Software or open an Office program or document.

Member Avatar
Member Avatar
+0 forum 1

how to download all net framework versions

Member Avatar
Member Avatar
+0 forum 1

Hey, Im stuck because i am using multiple versions of Javascript, so only the coverflow is working. Please can someone help? Heres my code [CODE]<!DOCTYPE html> <html> <head> <title>Sir Harry Smith's School Report</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> <link href="style2.css" rel="stylesheet" type="text/css"> <script type="text/javascript" src="includes/scripts/jquery-1.2.62.min.js"></script> <script type="text/javascript" src="includes/scripts/jquery-ui-personalized-1.5.22.packed.js"></script> <script type="text/javascript" src="includes/scripts/sprinkle.js"></script> <style type="text/css"> #tabvanilla p2 p { text-align: left; font-weight: bold; } </style> </head> <body> <div id="container"> <img src="includes/images/logo.png" alt="Insert Logo Here" name="logo" width="1100" height="280" id="logo" style="background: #8090AB; display:block;" /> <div id="tabvanilla" class="widget"> <ul class="tabnav"> <li><a href="#home">Home</a></li> <li><a href="#news">News</a></li> <li><a href="#about">About Us</a></li> </ul> <div id="home" class="tabdiv"> <p><a href="index.html"> Home </a></p> </div> …

Member Avatar
Member Avatar
+0 forum 2

Hi , In the next month i will be involved in java project that deal with the changes of code that depends on some upgraded version . I am a student so i have never seen before upgrade code ,I really want to understand how the upgrade work , what are the changes for example? which are the problems that upgrade deal with? Maybe one simple thing that i know about upgrading versions will help to explain my question, for example : at the previous version : [CODE] void foo( int num ); [/CODE] at the new version the same …

Member Avatar
Member Avatar
-1 forum 11

I have an odd issue. The company I work for has old databases that were built in Access '97. They've since upgraded to Access 2003, 2007 of course, and are in the process of upgrading to 2010, but a couple of databases still only work in '97. I'm tasked with trying to find a way to make sure the database is only opened in Access '97. I can easily open up an instance of Microsoft Access using VB and I know how to check which version is open in the code as well, but I'm wondering if there is a …

Member Avatar
Member Avatar
+0 forum 1

We have a product which is being slightly customized for each client. The exact customization is unpredictable - we assume that any point in the code can become needing change. However, we want to keep one code base, as 90+% of the code will be identical, so we don't have to merge every update or new feature to each client separately. How can this be done? The project is written in PHP with the Yii framework. Basically, we would like something like this: Every client will have a folder with a 'mirror' of the code. That 'mirror' will include only …

Member Avatar
Member Avatar
+0 forum 2

I've been coding an applet using Java 1.4 under the (possibly/probably misguided) assumption that newer JRE's are backwards compatible, so my applet could run on a wider array of target systems without requiring users to update their JRE. Is this a valid assumption? I'd like to use the new language features available in more modern versions, but not if it's going to force users to update their Java installation to run my applet. Anybody have experience with compatibility issues with regard to applets?

Member Avatar
Member Avatar
+0 forum 2

Hi All, This is the first time I'm working with FTP functions in PHP. I have to create a link to send a [B].sql[/B] file to another server using its' FTP logins. I used ftp_put() function in the following way [CODE]ftp_put($connection, $file_name_1, $file_name_2, FTP_ASCII);[/CODE] It works perfectly in my [B]localhost[/B]. I'm using [B]XAMPP 1.7.3[/B]. It includes [B]Apache 2.2.14 (IPv6 enabled)[/B] and [B]PHP 5.3.1[/B]. But in the server it gives following 2 warnings. [B]Warning: ftp_put() [function.ftp-put]: listen() failed: Permission denied (13) in <php file name> on line 47 Warning: ftp_put() [function.ftp-put]: TYPE is now ASCII in <php file name> on line …

Member Avatar
Member Avatar
+0 forum 3

I have been asked to make a proposal for a new IT testing & development environment at work but I have no idea where to start. We are a small team of 3-4 developers and will be developing in a variety of languages for a variety of applications, inculding: - databases (Oracle & MS SQL Server), - web services on a custom integration layer (as in SOA not Internet), - SharePoint & web applications, - proprietary applications (e.g. Remedy, Vantage, NetSuite) and we run both Linux and Windows servers. We need an IDE (or an IDE-like solution) that can: - …

Member Avatar
Member Avatar
+0 forum 3

I personally prefer the 3 syntax over 2, but I notice most of the code snippets in this forum are for Python 2. Is it because we are still in a steady transition from 2 to 3, or is it something else?

Member Avatar
Member Avatar
+0 forum 16

The End.